.main{ width:1002px; min-height:570px;margin:0 auto; }

.main .in_left{ float:left;margin-top:46px;}
.main .in_right{ float:right; margin:119px 20px 0px 78px;}



.main .list_left{ float:left;width:270px; margin-top:16px;}
.main .list_right{ float:right;width:673px;margin-top:46px;}


.list_left .list_nav{ margin-top:20px;}
.list_left .list_nav li{ width:138px; height:41px; text-align:center; margin-left:55px; margin-top:2px; margin-bottom:5px;}

.list_left .list_nav li#listnav_01{background:url(../images/list_nav01.png) no-repeat center center;}
.list_left .list_nav li#listnav_01:hover{background:url(../images/list_bj01.png) no-repeat;}
.list_left .list_nav li#listnav_02{background:url(../images/list_nav02.png) no-repeat center center;}
.list_left .list_nav li#listnav_02:hover{background:url(../images/list_bj02.png) no-repeat;}
.list_left .list_nav li#listnav_03{background:url(../images/list_nav03.png) no-repeat center center;}
.list_left .list_nav li#listnav_03:hover{background:url(../images/list_bj03.png) no-repeat;}
.list_left .list_nav li#listnav_04{background:url(../images/list_nav04.png) no-repeat center center;}
.list_left .list_nav li#listnav_04:hover{background:url(../images/list_bj04.png) no-repeat;}
.list_left .list_nav li#listnav_05{background:url(../images/list_nav05.png) no-repeat center center;}
.list_left .list_nav li#listnav_05:hover{background:url(../images/list_bj05.png) no-repeat;}
.list_left .list_nav li#listnav_06{background:url(../images/list_nav06.png) no-repeat center center;}
.list_left .list_nav li#listnav_06:hover{background:url(../images/list_bj06.png) no-repeat;}
.list_left .list_nav li#listnav_07{background:url(../images/list_nav07.png) no-repeat center center;}
.list_left .list_nav li#listnav_07:hover{background:url(../images/list_bj07.png) no-repeat;}
.list_left .list_nav li#listnav_08{background:url(../images/list_nav08.png) no-repeat center center;}
.list_left .list_nav li#listnav_08:hover{background:url(../images/list_bj08.png) no-repeat;}

/*简介*/
.list_right h1{ height:40px;background:url(../images/list_06.png) no-repeat 0 bottom; color:#000;}
.list_right h1 span{ float:right; font-size:12px;}
.list_right .list_cen{ margin-top:20px;padding:0px 5px 0px 0px; height:525px;overflow-y:auto;}
.list_right .list_cen p{ line-height:24px; text-indent:2em;}
/*著作列表*/
.list_cen dl{ float:left; margin-right:19px; margin-left:19px;}
.list_cen dl dd{width:180px; height:180px;border:1px solid #dedede;
	display:table-cell;vertical-align:middle;
    /*IEneihe*/
    *display:block;
    *font-size:157px;/*高度为200PX，  则200*0.873约为175px*/
    text-align:center;}
.list_cen dl dd img{max-width:180px;max-height:180px; scale:expression((this.offsetWidth > this.offsetHeight)?(this.style.width = this.offsetWidth >= 180 ? "180px" : "auto"):(this.style.height = this.offsetHeight >= 180 ? "180px" : "auto")); display:inline !important;
}
.list_cen dl dt{width:180px; height:35px; line-height:35px;text-align:center;}
/*文章列表*/
.list_cen ul{}
.list_cen ul li{ line-height:30px; line-height:30px; border-bottom:1px dotted #dedede; padding-left:20px; background:url(../images/img_36.gif) no-repeat 5px center;}
.list_cen ul li:hover{background:url(../images/img_36_2.gif) no-repeat 5px center;}
/*文章详情*/
.deta_cen{margin-top:10px;padding:0px 5px 0px 0px; height:455px;overflow-y:auto;}
.author{ padding-top:5px; color:#666;}
.deta_cen p{ line-height:24px;text-indent:2em;}
.deta_page{ height:30px; line-height:22px; margin-top:10px;}
/*留言*/
.list_cen .message{}
.list_cen .message table td{ height:35px; }
.list_cen .message textarea{ width:300px; border:1px solid #dedede;padding:0px 3px; color:#666; height:100px; line-height:24px;}
.list_cen .message input{ width:300px; border:1px solid #dedede;padding:0px 3px; color:#666; height:24px; line-height:24px;}
.list_cen .message input.tijiao{ width:80px; height:30px; background:#bbb; font-size:14px;font-family:"Microsoft Yahei"; font-weight:bold; color:#fff; cursor:pointer;}
.list_cen .message input.tijiao:hover{ background:#666;}

/*翻页*/
.scott{padding:15px 0 0px 0;text-align: center; clear:both;}
.scott a {border:#ddd 1px solid;padding:3px 9px;margin-right:5px; background:#f2f2f2;text-decoration:none;}
.scott a:hover,.scott a:active{border:#aaa 1px solid;color:#fff;background:#bbb}
.scott span.current {border:#ddd 1px solid;padding:3px 9px;font-weight:bold;color:#fff;margin-right:5px;background: #bbb}
.scott span.disabled {border:#f3f3f3 1px solid;padding:3px 9px;color:#ccc;margin-right:2px;}
.scottmap{padding:15px;}

#html_page{ font-size:12px;text-align:center; padding-top:10px;padding:15px 0 0px 0;clear:both;}
#html_page span{padding:2px 8px;border:1px solid #ccc;float:none;}
#html_page a{padding:2px 8px;border:1px solid #ddd;}
#html_page a:hover{padding:2px 8px;border:1px solid #aaa;color:#fff;background:#bbb}
#html_page .alink{color:#fff;background:#bbb;border:1px solid #ddd;}

/*KinSlideshow*/
.pro_banner{ padding:3px; border:1px solid #ddd; margin-bottom:20px;}
h1.title{ font-family:"microsoft yahei",Verdana; font-weight:normal}
.code{ height:auto; padding:20px; border:1px solid #9EC9FE; background:#ECF3FD;}
.code pre{ font-family:"Courier New";font-size:14px;}
.info{ font-size:12px; color:#666666; font-family:Verdana; margin:20px 0 50px 0;}
.info p{ margin:0; padding:0; line-height:22px; text-indent:40px;}
h2.title{ margin:0; padding:0; margin-top:50px; font-size:18px; font-family:"microsoft yahei",Verdana;}
h3.title{ font-size:16px; font-family:"microsoft yahei",Verdana;}
.importInfo{ font-family:Verdana; font-size:14px;}
